.rentaly-we-offer-customers-block .section {
  /* padding: 90px 0 90px 0; */
  position: relative;
  color: rgba(255, 255, 255, 0.75);
}
.rentaly-we-offer-customers-block .container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (max-width: 767px) {
  .rentaly-we-offer-customers-block .section {
    padding: 30px 0;
  }
}
.rentaly-we-offer-customers-block .section h2 {
  font-size: 36px;
  color: rgb(0 0 0 / 75%);
  line-height: 0.9;
  padding-bottom: 20px;
  text-align: center;
}

.rentaly-we-offer-customers-block .section h2 span {
  color: var(--color-primary);
}

.rentaly-we-offer-customers-block .section .text-line {
  margin-top: -4px;
  line-height: 1.7;
  color:#000;
}


@media (max-width: 768px) {
  .rentaly-we-offer-customers-block .section h2 {
    font-size: 30px;
    line-height: 1.2;
    margin-bottom: 20px;
  }
  .rentaly-we-offer-customers-block .section h2 span {
    font-size: 30px;
    line-height: 1.2;
  }
}

@media (max-width: 768px) {
  .rentaly-we-offer-customers-block .section .text-line {
    line-height: 1.4;
  }
}
.rentaly-we-offer-customers-block .section .spacer-double {
  width: 100%;
  height: 60px;
  display: block;
  clear: both;
}
@media (max-width: 768px) {
  .rentaly-we-offer-customers-block .section .spacer-double {
    height: 20px;
  }
}
.rentaly-we-offer-customers-block .section .text-box {
  text-align: center !important;
  display: flex;
  flex-wrap: wrap;
  margin: 0 -12px;
}
/* 4ä¸ªæ ‡é¢˜æ å¸ƒå±€ */


.rentaly-we-offer-customers-block .section .text-box .item-box {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: 25%;
  padding: 0 12px;
  display: flex;
  align-items: stretch;
}
.rentaly-we-offer-customers-block .section .text-box .item-box p {
  word-break: break-all;
  white-space: normal;
}
@media (max-width: 992px) {
  .rentaly-we-offer-customers-block .section .text-box .item-box {
    margin-bottom: 30px;
  }
}
@media (max-width: 768px) {
  .rentaly-we-offer-customers-block .section .text-box .item-box {
    width: 50%;
  }
}
@media (max-width: 576px) {
  .rentaly-we-offer-customers-block .section .text-box .item-box {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
  }
}


.rentaly-we-offer-customers-block .section .text-box .item-box .de_count {
  flex: 1;
  display: flex;
  flex-direction: column;
  padding: 30px 20px 24px;
  font-size: 16px;
  font-weight: 500;
  color: rgba(255, 255, 255, 0.75);
  background: #f9f9f9b8;
  box-shadow: 0 30px 60px rgba(0, 19, 87, 0.06);
  border-radius: 10px !important;
}


.rentaly-we-offer-customers-block .section .text-box .item-box .de_count .number-symbol-container {
  display: flex;
  width: 100%;
  height: 60px;
  align-items: center; 
}


.rentaly-we-offer-customers-block .section .text-box .item-box h3.count-num.counter {
  flex: 0 0 80%;
  text-align: center;
  font-size: 40px;
  letter-spacing: 0.1px;
  margin: 0;
  padding: 0;
  line-height: 1;
  color: var(--color-primary);
  white-space: nowrap;
}

.rentaly-we-offer-customers-block .section .text-box .item-box h5.symbol {
  flex: 0 0 20%;
  font-size: 36px; 
  line-height: 1;
  color: var(--color-primary);
  margin: 0;
  padding: 0 0 0 5px; 
  text-align: left;
  white-space: nowrap;
  font-weight: 600; 
}


.rentaly-we-offer-customers-block .section .text-box .item-box .de_count p {
  display: block;
  width: 100%;
  margin-top: 15px;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  color:#000;
}

@media (max-width: 767px) {
  .rentaly-we-offer-customers-block .section .text-box .item-box .de_count {
    padding: 20px 12px;
  }
  .rentaly-we-offer-customers-block .section .text-box .item-box .de_count .number-symbol-container {
    height: 40px;
  }
  .rentaly-we-offer-customers-block .section .text-box .item-box h3.count-num.counter {
    font-size: 30px;
  }
  .rentaly-we-offer-customers-block .section .text-box .item-box h5.symbol {
    font-size: 28px;
  }
}
.rentaly-we-offer-customers-block .section .text-box .item-box.transparent {
  background: rgba(255, 255, 255, 0.15);
}



@media (min-width: 768px) and (max-width: 1281px) {


  .rentaly-we-offer-customers-block .section {
    /* padding: 60px 0;  */
  }


  .rentaly-we-offer-customers-block .section h2 {
    font-size: 28px; 
    padding-bottom: 10px; 
    line-height: 1.1; 
  }


  .rentaly-we-offer-customers-block .section .text-box .item-box h3.count-num.counter {
    font-size: 30px;
  }

  .rentaly-we-offer-customers-block .section .text-box .item-box h5.symbol {
    font-size: 32px;
  }
  
  .rentaly-we-offer-customers-block .section .text-box .item-box .de_count p {
    margin-top: 10px;
  }


  .rentaly-we-offer-customers-block .section .text-box .item-box .de_count {
    padding-top: 15px;
    padding-bottom: 10px;
  }


  .rentaly-we-offer-customers-block .section .spacer-double {
    height: 10px;
  }
}